Bug 199240 - User cant mount volumes when system is connected to an LDAP Server
User cant mount volumes when system is connected to an LDAP Server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 06:33 EDT by Jasper Siepkes
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper Siepkes 2006-07-18 06:33:24 EDT
Description of problem:

When a system is connected to LDAP users can't mount volumes like CDROM's,
USBSticks and floppies. Even local users in the right groups (Or users that are
in ALL groups for that matter) can't mount a volume via gnome-mount or the
nautilis interface. When the system is disconnected from LDAP (removed ldap from
nsswitch and pam) users can mount volumes.

Version-Release number of selected component (if applicable):



How reproducible:
Always

Steps to Reproduce:
1. Connect system to an LDAP server (Via system-auth-config or authconfig)
2. Try to mount a volume with gnome-mount or in nautilus
  
Actual results:
You get the (very descriptive :-) ) error "Cannot mount volume"

Expected results:
The volume should have been mounted in /media/

Additional info:
I don't have much info because even on debug nothing shows up in the logs.
strace on gnome-mount doesn't reveal much either.
Comment 1 Bug Zapper 2008-04-03 23:20:09 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 12:08:22 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.